diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/ClassTypesInfoDisplayFieldProviderUtil.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/ClassTypesInfoDisplayFieldProviderUtil.java
index 725358daeb416e..54705382f78231 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/ClassTypesInfoDisplayFieldProviderUtil.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/field/util/ClassTypesInfoDisplayFieldProviderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.field.util;
@@ -30,7 +30,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class ClassTypesInfoDisplayFieldProviderUtil {
 
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/AssetInfoEditURLProvider.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/AssetInfoEditURLProvider.java
index fb388014e2c3ea..533faf6851707e 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/AssetInfoEditURLProvider.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/AssetInfoEditURLProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.url.provider;
@@ -19,7 +19,7 @@ import javax.servlet.http.HttpServletRequest;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @ProviderType
 public interface AssetInfoEditURLProvider {
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/BaseAssetInfoEditURLProvider.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/BaseAssetInfoEditURLProvider.java
index c09f6796080121..f8e4ec2f986653 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/BaseAssetInfoEditURLProvider.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/BaseAssetInfoEditURLProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.url.provider;
@@ -22,7 +22,7 @@ import com.liferay.petra.string.StringPool;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author     Jürgen Kappler
+ * @author     J??rgen Kappler
  * @deprecated As of Mueller (7.2.x), replaced by {@link InfoEditURLProvider}
  */
 @Deprecated
diff --git a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/util/AssetInfoEditURLProviderUtil.java b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/util/AssetInfoEditURLProviderUtil.java
index 43cf521c996ffe..47954754643249 100644
--- a/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/util/AssetInfoEditURLProviderUtil.java
+++ b/modules/apps/asset/asset-info-display-api/src/main/java/com/liferay/asset/info/display/url/provider/util/AssetInfoEditURLProviderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.url.provider.util;
@@ -23,7 +23,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetInfoEditURLProviderUtil {
 
diff --git a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/asset/display/page/portlet/AssetDisplayPageFriendlyURLProviderUtil.java b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/asset/display/page/portlet/AssetDisplayPageFriendlyURLProviderUtil.java
index a1d17adcbd2cf5..c3b4e2fc8296ee 100644
--- a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/asset/display/page/portlet/AssetDisplayPageFriendlyURLProviderUtil.java
+++ b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/asset/display/page/portlet/AssetDisplayPageFriendlyURLProviderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.internal.asset.display.page.portlet;
diff --git a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryCategoriesInfoDisplayContributorField.java b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryCategoriesInfoDisplayContributorField.java
index 56c8f4c1ae97ae..217fb9e3800c6d 100644
--- a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryCategoriesInfoDisplayContributorField.java
+++ b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryCategoriesInfoDisplayContributorField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.internal.contributor.field;
@@ -28,7 +28,7 @@ import java.util.Locale;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	property = "model.class.name=com.liferay.asset.kernel.model.AssetEntry",
diff --git a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryDisplayPageURLDisplayContributorField.java b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryDisplayPageURLDisplayContributorField.java
index d18c0c04d0b676..c4238e6651d2bb 100644
--- a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryDisplayPageURLDisplayContributorField.java
+++ b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryDisplayPageURLDisplayContributorField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.internal.contributor.field;
@@ -36,7 +36,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	property = "model.class.name=com.liferay.asset.kernel.model.AssetEntry",
diff --git a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryTagsInfoDisplayContributorField.java b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryTagsInfoDisplayContributorField.java
index 1d8d2557f60040..86d99ee54ceeb4 100644
--- a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryTagsInfoDisplayContributorField.java
+++ b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/contributor/field/AssetEntryTagsInfoDisplayContributorField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.internal.contributor.field;
@@ -26,7 +26,7 @@ import java.util.Locale;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	property = "model.class.name=com.liferay.asset.kernel.model.AssetEntry",
diff --git a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/field/AssetEntryInfoDisplayFieldProviderImpl.java b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/field/AssetEntryInfoDisplayFieldProviderImpl.java
index fad88899e67ce2..c75b1bf52ea737 100644
--- a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/field/AssetEntryInfoDisplayFieldProviderImpl.java
+++ b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/field/AssetEntryInfoDisplayFieldProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.internal.field;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = AssetEntryInfoDisplayFieldProvider.class)
 public class AssetEntryInfoDisplayFieldProviderImpl
diff --git a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/request/attributes/contributor/AssetInfoDisplayRequestAttributesContributor.java b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/request/attributes/contributor/AssetInfoDisplayRequestAttributesContributor.java
index 39b73bc83d0100..578258de83dbc9 100644
--- a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/request/attributes/contributor/AssetInfoDisplayRequestAttributesContributor.java
+++ b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/request/attributes/contributor/AssetInfoDisplayRequestAttributesContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.internal.request.attributes.contributor;
diff --git a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/url/provider/AssetInfoEditURLProviderImpl.java b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/url/provider/AssetInfoEditURLProviderImpl.java
index 7fe25626c74012..8b9049167e5ab2 100644
--- a/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/url/provider/AssetInfoEditURLProviderImpl.java
+++ b/modules/apps/asset/asset-info-display-impl/src/main/java/com/liferay/asset/info/display/internal/url/provider/AssetInfoEditURLProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.display.internal.url.provider;
@@ -37,7 +37,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = AssetInfoEditURLProvider.class)
 public class AssetInfoEditURLProviderImpl implements AssetInfoEditURLProvider {
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/AssetEntryInfoItemFields.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/AssetEntryInfoItemFields.java
index ca946fa914da9a..5506e401846ddd 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/AssetEntryInfoItemFields.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/AssetEntryInfoItemFields.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.item;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldSetProviderImpl.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldSetProviderImpl.java
index 735083a79f5a08..5e087f72576395 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldSetProviderImpl.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldSetProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.item.provider;
@@ -51,7 +51,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = AssetEntryInfoItemFieldSetProvider.class)
 public class AssetEntryInfoItemFieldSetProviderImpl
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldValuesProvider.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldValuesProvider.java
index 7aa6fc37696432..e206c87b79181f 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldValuesProvider.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFieldValuesProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.item.provider;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFormProvider.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFormProvider.java
index f62db9a04a23d7..b6dd8df49c4344 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFormProvider.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemFormProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.item.provider;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemObjectProvider.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemObjectProvider.java
index b21c3d0b1a971b..a9509c5e130581 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemObjectProvider.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/AssetEntryInfoItemObjectProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.item.provider;
